@charset "UTF-8";

/* 00. COMMON SETTING
-------------------------------------------------------------------- */

.p-kv {
  position: relative;
  margin-top: 16px;
}

.p-kvImg {
  position: relative;
  left: 50%;
  width: 3000px;
  margin-left: -1500px;
}

.p-kvImgList__itemImg--sp {
  display: none;
}

.p-kvImgList__item a img {
  transition: .3s;
}

.p-kvImgList__item a.is-hover:hover img {
  opacity: 0.6;
}

.p-kvThumb {
  position: relative;
}

.p-kvThumb__currentMark {
  position: absolute;
  border: 3px solid #ff5c00;
  width: 171px;
  height: 63px;
  top: 0;
  right: 50%;
  transform: translateX(85.5px);
  margin-top: -3px;
  z-index: 2;
}

.p-kvThumb__currentMark::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: -16px;
  right: 50%;
  transform: translateX(9px);
  border-style: solid;
  border-width: 0 9px 14px 9px;
  border-color: transparent transparent #ff5c00 transparent;
}

.p-kvThumbList__item a img {
  transition: .3s;
}

.p-kvThumbList__item a.is-hover:hover img {
  opacity: 0.6;
}

.p-loader {
  display: block;
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
}

.p-loader.is-load .p-loader__inner {
  margin: 0 auto;
  font-size: 10px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load5 1.1s infinite ease;
  animation: load5 1.1s infinite ease;
  transform: translateZ(0);
}

@-webkit-keyframes load5 {
  0%, 100% {
    box-shadow: 0em -2.6em 0em 0em #ff5c00, 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2), 2.5em 0em 0 0em rgba(255, 92, 0, 0.2), 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.2), 0em 2.5em 0 0em rgba(255, 92, 0, 0.2), -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.2), -2.6em 0em 0 0em rgba(255, 92, 0, 0.5), -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.7);
  }

  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.7), 1.8em -1.8em 0 0em #ff5c00, 2.5em 0em 0 0em rgba(255, 92, 0, 0.2), 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.2), 0em 2.5em 0 0em rgba(255, 92, 0, 0.2), -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.2), -2.6em 0em 0 0em rgba(255, 92, 0, 0.2), -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.5);
  }

  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.5), 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.7), 2.5em 0em 0 0em #ff5c00, 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.2), 0em 2.5em 0 0em rgba(255, 92, 0, 0.2), -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.2), -2.6em 0em 0 0em rgba(255, 92, 0, 0.2), -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2);
  }

  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.2), 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.5), 2.5em 0em 0 0em rgba(255, 92, 0, 0.7), 1.75em 1.75em 0 0em #ff5c00, 0em 2.5em 0 0em rgba(255, 92, 0, 0.2), -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.2), -2.6em 0em 0 0em rgba(255, 92, 0, 0.2), -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2);
  }

  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.2), 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2), 2.5em 0em 0 0em rgba(255, 92, 0, 0.5), 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.7), 0em 2.5em 0 0em #ff5c00, -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.2), -2.6em 0em 0 0em rgba(255, 92, 0, 0.2), -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2);
  }

  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.2), 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2), 2.5em 0em 0 0em rgba(255, 92, 0, 0.2), 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.5), 0em 2.5em 0 0em rgba(255, 92, 0, 0.7), -1.8em 1.8em 0 0em #ff5c00, -2.6em 0em 0 0em rgba(255, 92, 0, 0.2), -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2);
  }

  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.2), 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2), 2.5em 0em 0 0em rgba(255, 92, 0, 0.2), 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.2), 0em 2.5em 0 0em rgba(255, 92, 0, 0.5), -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.7), -2.6em 0em 0 0em #ff5c00, -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2);
  }

  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.2), 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2), 2.5em 0em 0 0em rgba(255, 92, 0, 0.2), 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.2), 0em 2.5em 0 0em rgba(255, 92, 0, 0.2), -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.5), -2.6em 0em 0 0em rgba(255, 92, 0, 0.7), -1.8em -1.8em 0 0em #ff5c00;
  }
}

@keyframes load5 {
  0%, 100% {
    box-shadow: 0em -2.6em 0em 0em #ff5c00, 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2), 2.5em 0em 0 0em rgba(255, 92, 0, 0.2), 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.2), 0em 2.5em 0 0em rgba(255, 92, 0, 0.2), -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.2), -2.6em 0em 0 0em rgba(255, 92, 0, 0.5), -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.7);
  }

  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.7), 1.8em -1.8em 0 0em #ff5c00, 2.5em 0em 0 0em rgba(255, 92, 0, 0.2), 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.2), 0em 2.5em 0 0em rgba(255, 92, 0, 0.2), -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.2), -2.6em 0em 0 0em rgba(255, 92, 0, 0.2), -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.5);
  }

  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.5), 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.7), 2.5em 0em 0 0em #ff5c00, 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.2), 0em 2.5em 0 0em rgba(255, 92, 0, 0.2), -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.2), -2.6em 0em 0 0em rgba(255, 92, 0, 0.2), -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2);
  }

  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.2), 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.5), 2.5em 0em 0 0em rgba(255, 92, 0, 0.7), 1.75em 1.75em 0 0em #ff5c00, 0em 2.5em 0 0em rgba(255, 92, 0, 0.2), -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.2), -2.6em 0em 0 0em rgba(255, 92, 0, 0.2), -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2);
  }

  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.2), 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2), 2.5em 0em 0 0em rgba(255, 92, 0, 0.5), 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.7), 0em 2.5em 0 0em #ff5c00, -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.2), -2.6em 0em 0 0em rgba(255, 92, 0, 0.2), -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2);
  }

  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.2), 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2), 2.5em 0em 0 0em rgba(255, 92, 0, 0.2), 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.5), 0em 2.5em 0 0em rgba(255, 92, 0, 0.7), -1.8em 1.8em 0 0em #ff5c00, -2.6em 0em 0 0em rgba(255, 92, 0, 0.2), -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2);
  }

  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.2), 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2), 2.5em 0em 0 0em rgba(255, 92, 0, 0.2), 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.2), 0em 2.5em 0 0em rgba(255, 92, 0, 0.5), -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.7), -2.6em 0em 0 0em #ff5c00, -1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2);
  }

  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 92, 0, 0.2), 1.8em -1.8em 0 0em rgba(255, 92, 0, 0.2), 2.5em 0em 0 0em rgba(255, 92, 0, 0.2), 1.75em 1.75em 0 0em rgba(255, 92, 0, 0.2), 0em 2.5em 0 0em rgba(255, 92, 0, 0.2), -1.8em 1.8em 0 0em rgba(255, 92, 0, 0.5), -2.6em 0em 0 0em rgba(255, 92, 0, 0.7), -1.8em -1.8em 0 0em #ff5c00;
  }
}

/* 02. PICKUP CONTENTS
-------------------------------------------------------------------- */

.p-pickUpContentsList__itemTransition::before,
.p-pickUpContentsList__itemTransition::after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  z-index: 2;
  border: solid 5px transparent;
}

.p-pickUpContentsList__itemTransition.is-hover:hover::before,
.p-pickUpContentsList__itemTransition.is-hover:hover::after {
  width: 100%;
  height: 100%;
  transition: height .3s, width .3s .3s ease;
}

.p-pickUpContents {
  padding: 60px 0;
  background: url(../shared/img/bgOR.jpg) repeat center center;
  background-size: cover;
}

.p-pickUpContentsList {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 4%;
  box-sizing: content-box;
}

.p-pickUpContentsList__item {
  position: relative;
  float: right;
  width: 29.62963%;
  text-align: right;
}

.p-pickUpContentsList__item:nth-child(2) {
  margin-bottom: 3.7037%;
}

.p-pickUpContentsList__item--main {
  float: left;
  width: 66.66667%;
  margin-right: 3.7037%;
  text-align: left;
}

.p-pickUpContentsList__itemImg {
  width: 100%;
  box-shadow: 0px 2px 5.95px 0.05px rgba(84, 84, 84, 0.75);
}

.p-pickUpContentsList__itemTransition::before {
  left: -5px;
  top: -5px;
}

.p-pickUpContentsList__itemTransition::after {
  bottom: -5px;
  right: -5px;
}

.p-pickUpContentsList__itemTransition.is-hover:hover::before {
  border-bottom-color: #ff5c00;
  border-left-color: #ff5c00;
}

.p-pickUpContentsList__itemTransition.is-hover:hover::after {
  border-top-color: #ff5c00;
  border-right-color: #ff5c00;
}

.p-pickUpContentsList::after {
  display: block;
  content: "";
  clear: both;
}

/* 03. TOP INFO
-------------------------------------------------------------------- */

.p-topInfo {
  padding: 8rem 0 6rem;
  background: #eeeeee;
}

.p-topInfo__inner {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 4%;
  box-sizing: content-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.p-topImportantNews {
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 4rem;
  background: #ffbf00;
}

.p-topImportantNews__title {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25%;
  margin: 1rem 0 1rem 1rem;
  padding-top: 1.5rem;
  padding-bottom: 1rem;
  font-size: 2rem;
  text-align: center;
  background: #fff;
}

.p-topImportantNews .c-wysiwyg {
  width: 75%;
  padding-top: 0.5rem;
  margin: 1rem 0;
}

.p-topImportantNews .c-wysiwyg p {
  margin-bottom: 0;
}

.p-topReleases {
  padding: 5rem 3.4rem 4.8rem;
  background: #fff;
  box-shadow: 0px 2px 5.95px 0.05px rgba(84, 84, 84, 0.75);
}

.p-topReleases__wrapper {
  margin-right: 3.7037%;
  width: 66.66667%;
}

.p-topReleases__title {
  position: relative;
  padding: 0 3.2rem 0 5.4rem;
  letter-spacing: 0;
  line-height: 1;
}

.p-topReleases__title::before {
  font-family: "FontAwesome";
  content: "";
  font-size: 3.6rem;
  vertical-align: sub;
}

.p-topReleases__title--en {
  padding-right: 2.2rem;
  font-size: 3rem;
  font-weight: 800;
  vertical-align: baseline;
  letter-spacing: 0;
  word-break: break-word;
}

.p-topReleases__title--ja {
  display: inline-block;
  padding-top: 1rem;
  font-size: 1.6rem;
}

.p-topReleases__title::before {
  position: absolute;
  top: -0.6rem;
  left: 0;
  color: #ff5c00;
}

.p-topReleases__title--en {
  display: inline-block;
  color: #ff5c00;
}

.p-topReleases__rss {
  position: absolute;
  top: -0.6rem;
  right: 0;
  max-width: 3rem;
  line-height: 1;
  font-size: 1.2rem;
  text-align: center;
}

.p-topReleases__rssLink {
  color: #ff5c00;
  font-weight: 800;
}

.p-topReleases__rssLink::before {
  font-family: "FontAwesome";
  content: "";
  font-size: 3rem;
  vertical-align: sub;
}

.p-topReleases__rssLink::before {
  display: inline-block;
  width: 100%;
  padding-bottom: 0.4rem;
}

.p-topReleases__rssLink.is-hover:hover {
  opacity: 0.6;
}

.p-topReleasesViewList {
  margin-top: 4.8rem;
  text-align: center;
}

.p-topReleasesViewList__transition::before {
  margin-right: 1.8rem;
  background-repeat: no-repeat;
  background-position: center center;
  width: 2.2rem;
  height: 2.2rem;
  background-size: 2.2rem;
  background-image: url(../shared/img/icon/nav_arrowFill_white.svg);
}

_:-ms-fullscreen,
:root .p-topReleasesViewList__transition::before {
  width: 22px;
  height: 22px;
  background-size: 22px;
}

.p-topReleasesViewList__button {
  background-image: linear-gradient(90deg, #ff5c00 0%, #ffbf00 100%);
  color: #fff;
}

.p-topCovidReleases {
  background: #fff;
  box-shadow: 0px 2px 5.95px 0.05px rgba(84, 84, 84, 0.75);
  margin-top: 3.2rem;
}

.p-topCovidReleases__transition {
  display: block;
  border: #ff5c00 solid 3px;
  font-size: 1.9rem;
  line-height: 1.4;
  position: relative;
  padding: 1.9rem 4.8rem 1.5rem 2.4rem;
  text-align: center;
}

.p-topCovidReleases__transition::before {
  margin-right: 0;
  background-repeat: no-repeat;
  background-position: center center;
  width: 2.2rem;
  height: 2.2rem;
  background-size: 2.2rem;
  background-image: url(../shared/img/icon/nav_arrowFill.svg);
  position: absolute;
  top: 50%;
  right: 1.9rem;
  transform: translateY(-50%);
}

.p-irWidget {
  width: 29.62963%;
}

.p-irWidgetItem {
  margin-bottom: 12.5%;
  max-width: 100%;
  height: auto;
  box-shadow: 0px 2px 5.95px 0.05px rgba(84, 84, 84, 0.75);
}

.p-irWidgetItem:last-child {
  margin-bottom: 0;
}

.p-irWidgetItem__transition {
  display: block;
}

.p-irWidgetItem__transition::before {
  margin-right: 0;
  background-repeat: no-repeat;
  background-position: center center;
  width: 2.2rem;
  height: 2.2rem;
  background-size: 2.2rem;
  background-image: url(../shared/img/icon/nav_arrowFill.svg);
}

_:-ms-fullscreen,
:root .p-irWidgetItem__transition::before {
  width: 22px;
  height: 22px;
  background-size: 22px;
}

.p-irWidgetItem__title {
  position: relative;
  min-height: 4rem;
  padding: 0.6rem 2.6rem 0 2.6rem;
  margin-bottom: 0;
  font-size: 2.2rem;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

.p-irWidgetItem__title::before {
  height: 100%;
  content: "";
  display: block;
  width: 10px;
  background: linear-gradient(90deg, #ff5c00 0%, #ffbf00 100%);
  position: absolute;
  top: 0;
  left: 0;
}

.p-irWidgetItem__text {
  display: block;
  margin-top: 1.7rem;
  padding-left: 2.8rem;
  padding-right: 2.6rem;
  line-height: 1.5;
}

.p-latestIrInfo__transition::before {
  right: 1.9rem;
}

.p-latestIrInfo__inner {
  display: block;
  padding: 1.5rem 0.8rem 2rem 0.8rem;
}

.p-latestIrInfo__inner::after {
  content: none;
}

.p-midTermPlan__transition::before {
  right: 1.9rem;
}

.p-midTermPlan__inner {
  display: block;
  padding: 1.5rem 0.8rem;
}

.p-midTermPlan__inner::after {
  content: none;
}

.p-forIndividualInvestor,
.p-generalMeeting {
  background: #fff;
}

.p-forIndividualInvestor__transition,
.p-generalMeeting__transition {
  position: relative;
  padding: 1.6rem 1.8rem;
}

.p-forIndividualInvestor__transition::before,
.p-generalMeeting__transition::before {
  position: absolute;
  top: 50%;
  right: 1.9rem;
  transform: translateY(-50%);
}

.p-forIndividualInvestor__title,
.p-generalMeeting__title {
  margin: 0;
  padding-top: 0.9rem;
  font-size: 1.9rem;
}

.p-stockInfo {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 1.8rem;
  text-align: center;
  background: #fff;
}

.p-stockInfo__title {
  margin-bottom: 1.7rem;
  text-align: left;
}

.p-stockInfo__time,
.p-stockInfo__code {
  display: block;
  padding-left: 0.7rem;
  font-size: 1.4rem;
  line-height: 1.57143;
  text-align: left;
}

.p-stockInfoData {
  padding: 0 7% 3.2rem;
}

.p-stockInfoDataList {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  flex-wrap: wrap;
  line-height: 1.5;
}

.p-stockInfoDataList__key {
  flex: 0 1 6.3rem;
  margin-top: 2rem;
  padding: 0.4rem 0;
  background: #ff5c00;
  color: #fff;
  font-size: 1.3rem;
  line-height: 1;
  text-align: center;
}

.p-stockInfoDataList__value {
  flex: 1 1 70%;
  text-align: right;
}

.p-stockInfoData__currentValue {
  padding-right: 1rem;
  font-size: 2.4rem;
  font-weight: bold;
}

.p-stockInfoData__changePercent {
  font-size: 1.4rem;
}

.p-stockInfoData__notice {
  padding: 1rem 0 3rem;
  font-size: 1.3rem;
  text-align: right;
  line-height: 1;
}

.p-stockInfo__transition {
  display: inline-block;
  margin: 1.6rem 0 1rem;
}

.p-stockInfo__transition::before {
  margin-right: 1.2rem;
}

/* 04. CSR
-------------------------------------------------------------------- */

.p-csr {
  position: relative;
  overflow: hidden;
  padding: 12rem 0 13.1rem;
  background: url(../img/bgGR.jpg) repeat center center;
  background-size: cover;
}

.p-csr::before {
  content: "";
  position: absolute;
  top: -39%;
  left: 0;
  width: 120%;
  height: 50%;
  margin: 0 -10%;
  transform: rotate(-3deg);
  background: #eeeeee;
}

.p-csr::after {
  content: "";
  position: absolute;
  bottom: -39%;
  left: 0;
  width: 120%;
  height: 50%;
  margin: 0 -10%;
  transform: rotate(-3deg);
  background: #fff;
}

.p-csr__inner {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 4%;
  box-sizing: content-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.p-csrContent {
  width: 70%;
  padding-top: 6.2rem;
  color: #fff;
}

.p-csrContent__title {
  padding-bottom: 6rem;
  line-height: 1;
}

.p-csrContent__title--en {
  padding-right: 2.8rem;
  font-size: 3.6rem;
  font-weight: 800;
  vertical-align: baseline;
  letter-spacing: 0;
  word-break: break-word;
}

.p-csrContent__title--ja {
  display: inline-block;
  padding-top: 1rem;
  font-size: 1.6rem;
}

.p-csrContent__text {
  line-height: 1.875;
}

.p-csrlatestIssue {
  width: 30%;
  text-align: right;
}

.p-csrlatestIssue__download {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
}

.p-csrlatestIssue__download.is-hover:hover {
  opacity: 0.6;
}

.p-csrlatestIssue__title {
  margin-top: 1.9rem;
  max-width: 202px;
  text-align: center;
  line-height: 1.375;
  color: #fff;
}

.p-csrlatestIssue__pdf {
  font-size: 1.2rem;
}

.p-csrViewDetail {
  margin-top: 2.8rem;
  width: 100%;
  text-align: center;
}

.p-csrViewDetail__transition::before {
  margin-right: 1.8rem;
  background-repeat: no-repeat;
  background-position: center center;
  width: 2.2rem;
  height: 2.2rem;
  background-size: 2.2rem;
  background-image: url(../shared/img/icon/nav_arrowFill_green.svg);
}

_:-ms-fullscreen,
:root .p-csrViewDetail__transition::before {
  width: 22px;
  height: 22px;
  background-size: 22px;
}

.p-csrViewDetail__button {
  background: #fff;
  color: #39a445;
  box-shadow: 0px 2px 5.95px 0.05px rgba(84, 84, 84, 0.75);
}

/* 05. BANNER
-------------------------------------------------------------------- */

.p-banner {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 4%;
  box-sizing: content-box;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  padding-top: 3.2rem;
}

.p-bannerSection {
  position: relative;
  display: flex;
  align-items: stretch;
  width: 47.22222%;
  min-height: 400px;
  padding: 1rem;
}

.p-bannerSection:first-child {
  margin-right: 5.55556%;
}

.p-bannerSection__inner {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  padding: 2rem;
  background: rgba(255, 255, 255, 0.8);
}

.p-bannerSection__title {
  position: relative;
  text-align: left;
  line-height: 1;
}

.p-bannerSection__title--en {
  padding-right: 0;
  font-size: 3rem;
  font-weight: 800;
  vertical-align: baseline;
  letter-spacing: 0;
  word-break: break-word;
}

.p-bannerSection__title--ja {
  display: inline-block;
  padding-top: 1rem;
  font-size: 1.6rem;
}

.p-bannerSection__title::before {
  padding-right: 3%;
}

.p-bannerSection__title--en {
  display: inline-block;
  width: 87%;
  padding-top: 0.6rem;
}

.p-movieGallery {
  background-image: linear-gradient(90deg, #eb6d8d 0%, #c7b2d5 100%);
}

.p-movieGallery__inner {
  text-align: center;
}

.p-movieGallery__title {
  padding-bottom: 4rem;
  line-height: 1;
  color: #ec6e8e;
}

.p-movieGallery__title::before {
  font-family: "FontAwesome";
  content: "";
  font-size: 3.6rem;
  vertical-align: top;
}

.p-movieGallery__title--ja {
  padding-left: calc(3% + 3.6rem);
}

.p-movieGallery__latestLink {
  align-self: center;
}

.p-movieGallery__latestLink.is-hover:hover {
  opacity: 0.6;
}

.p-movieGalleryViewList {
  margin-top: 2.4rem;
}

.p-movieGalleryViewList__transition::before {
  margin-right: 1.8rem;
  background-repeat: no-repeat;
  background-position: center center;
  width: 2.2rem;
  height: 2.2rem;
  background-size: 2.2rem;
  background-image: url(../shared/img/icon/nav_arrowFill_white.svg);
}

_:-ms-fullscreen,
:root .p-movieGalleryViewList__transition::before {
  width: 22px;
  height: 22px;
  background-size: 22px;
}

.p-movieGalleryViewList__button {
  background: linear-gradient(90deg, #eb6d8d 0%, #c7b2d5 100%);
  color: #fff;
  box-shadow: 0px 2px 5.95px 0.05px rgba(84, 84, 84, 0.75);
}

.p-keyperson {
  background-image: linear-gradient(90deg, #4cab4d 0%, #e8bb26 100%);
}

.p-keypersonContent__title {
  padding-bottom: 3.2rem;
  color: #39a445;
}

.p-keypersonContent__title::before {
  font-family: "FontAwesome";
  content: "";
  font-size: 3.6rem;
  vertical-align: top;
}

.p-keypersonContent__title--ja {
  padding-left: calc(3% + 2.4rem);
}

.p-keypersonContent__text {
  float: left;
  width: 70%;
  margin-right: 3%;
  font-size: 1.8rem;
  line-height: 1.55556;
}

.p-keypersonContent__img {
  float: right;
  max-width: 119px;
  width: 27%;
}

.p-keypersonContent__person {
  float: left;
  width: 70%;
  padding-top: 2.4rem;
  margin-right: 3%;
  font-size: 1.4rem;
  line-height: 1.71429;
}

.p-keypersonContent::after {
  display: block;
  content: "";
  clear: both;
}

.p-keyperson__name {
  padding-left: 1em;
}

.p-keypersonViewDetail {
  padding-top: 3.2rem;
  text-align: center;
}

.p-keypersonViewDetail__transition::before {
  margin-right: 1.8rem;
  background-repeat: no-repeat;
  background-position: center center;
  width: 2.2rem;
  height: 2.2rem;
  background-size: 2.2rem;
  background-image: url(../shared/img/icon/nav_arrowFill_white.svg);
}

_:-ms-fullscreen,
:root .p-keypersonViewDetail__transition::before {
  width: 22px;
  height: 22px;
  background-size: 22px;
}

.p-keypersonViewDetail__button {
  background: linear-gradient(90deg, #4cab4d 0%, #e8bb26 100%);
  color: #fff;
  box-shadow: 0px 2px 5.95px 0.05px rgba(84, 84, 84, 0.75);
}

@media screen and (max-width: 1025px) {
  .p-csr {
    padding: 0 0 20rem;
    background-size: contain;
  }

  .p-csr::before {
    top: -42%;
    transform: rotate(-6deg);
  }

  .p-csr::after {
    bottom: -34%;
    transform: rotate(-6deg);
  }
}

@media screen and (max-width: 1024px) {
  .p-main {
    margin-bottom: 6rem;
  }

  .p-kv {
    margin-top: 0;
  }

  .p-kvImg {
    margin-left: -1500px;
  }

  .p-kvThumb {
    display: none;
  }

  .p-pickUpContents {
    background-size: contain;
  }

  .p-pickUpContentsList {
    padding: 0 20px;
  }

  .p-pickUpContentsList__item {
    float: none;
    margin: 0 auto;
    max-width: 720px;
    width: 100%;
  }

  .p-pickUpContentsList__item:nth-child(-n+2) {
    margin-bottom: 4rem;
  }

  .p-topInfo {
    padding-top: 6rem;
  }

  .p-topInfo__inner {
    padding: 0 20px;
  }

  .p-topImportantNews .c-wysiwyg p {
    padding: 0 1.6rem;
  }

  .p-irWidgetItem__title {
    padding-left: 2.2rem;
  }

  .p-forIndividualInvestor__title,
  .p-generalMeeting__title {
    font-size: 1.7rem;
  }

  .p-csr__inner {
    padding: 0 20px;
  }

  .p-csrContent {
    width: 100%;
    padding: 13.2rem 0 3rem;
    text-align: center;
  }

  .p-csrContent__title {
    display: inline-block;
    padding-bottom: 1.8rem;
    text-align: left;
  }

  .p-csrContent__text {
    display: inline-block;
    text-align: left;
  }

  .p-csrlatestIssue {
    width: 100%;
    text-align: center;
  }

  .p-banner {
    padding: 0 20px;
  }

  .p-banner {
    display: block;
  }

  .p-bannerSection {
    max-width: 720px;
    width: 100%;
    min-height: auto;
    margin: 0 auto;
  }

  .p-bannerSection:first-child {
    margin: 0 auto 4rem;
  }

  .p-movieGallery__title {
    padding-bottom: 2rem;
  }

  .p-keypersonContent__title {
    padding-bottom: 1.6rem;
  }
}

@media screen and (max-width: 767px) {
  .p-topImportantNews {
    display: block;
    padding: 1.5rem;
  }

  .p-topImportantNews__title {
    width: 100%;
    margin: 0;
  }

  .p-topImportantNews .c-wysiwyg {
    width: 100%;
    margin-bottom: 0;
  }

  .p-topImportantNews .c-wysiwyg p {
    padding: 0;
  }

  .p-topReleases__title::before {
    font-size: 2.4rem;
  }

  .p-topReleases__title--en {
    font-size: 2.4rem;
  }

  .p-topReleases__title--ja {
    font-size: 1.4rem;
  }

  .p-topReleases__title::before {
    top: -0.2rem;
    vertical-align: baseline;
  }

  .p-topReleases__title {
    padding-top: 0;
    padding-left: 4rem;
  }

  .p-topReleases__title--en {
    padding-right: 1.2rem;
  }

  .p-topReleases__rss {
    font-size: 1rem;
  }

  .p-topReleases__rssLink::before {
    font-size: 2.4rem;
  }

  .p-topReleasesViewList {
    margin-top: 3.5rem;
  }

  .p-irWidget {
    width: 100%;
    margin: 0 auto;
    padding: 6rem 7.5px 0;
  }

  .p-irWidgetItem {
    margin-bottom: 4rem;
  }

  .p-csrContent__title--en {
    font-size: 3rem;
  }

  .p-csrContent__title--ja {
    font-size: 1.4rem;
  }

  .p-csrContent__text {
    line-height: 1.5;
  }

  .p-bannerSection__title--en {
    font-size: 2.4rem;
  }

  .p-bannerSection__title--ja {
    font-size: 1.4rem;
  }

  .p-movieGallery__title::before {
    font-size: 3rem;
  }

  .p-movieGallery__title--ja {
    padding-left: calc(3% + 3rem);
  }

  .p-keypersonContent__title::before {
    font-size: 3rem;
  }

  .p-keypersonContent__title--ja {
    padding-left: calc(3% + 2rem);
  }

  .p-keypersonContent__text {
    font-size: 1.6rem;
    line-height: 1.375;
  }
}

@media screen and (max-width: 766px) {
  .p-topInfo__inner {
    display: block;
  }

  .p-topReleases__wrapper {
    width: 100%;
  }

  .p-topReleases {
    padding: 2.8rem 1.5rem 3.5rem;
  }

  .p-topCovidReleases__transition {
    font-size: 1.7rem;
  }
}

@media screen and (max-width: 480px) {
  .p-kvImgList__itemImg--pc {
    display: none;
  }

  .p-kvImgList__itemImg--sp {
    display: block;
  }

  .p-topInfo {
    padding-bottom: 1rem;
  }

  .p-irWidget {
    max-width: 320px;
  }

  .p-csr {
    padding: 0 0 12rem;
  }

  .p-csr::after {
    bottom: -43%;
  }

  .p-bannerSection__title--en {
    width: 80%;
    line-height: 1.16667;
  }

  .p-keypersonContent {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .p-keypersonContent__title--en {
    width: 87%;
  }

  .p-keypersonContent__text {
    float: none;
    order: 1;
    width: 100%;
    margin-right: 0;
  }

  .p-keypersonContent__img {
    float: none;
    order: 3;
    width: auto;
    margin-right: 0;
  }

  .p-keypersonContent__person {
    float: none;
    order: 2;
    width: 100%;
    margin-right: 0;
    padding-bottom: 1.8rem;
  }

  .p-keypersonViewDetail {
    padding-top: 2.4rem;
  }
}

@media screen and (max-width: 767px) and (min-width: 480px) {
  .p-irWidget {
    position: relative;
    max-width: 100%;
    padding: 6rem 0;
  }

  .p-latestIrInfo {
    max-width: 320px;
    width: 48%;
  }

  .p-midTermPlan {
    max-width: 320px;
    width: 48%;
  }

  .p-forIndividualInvestor,
  .p-generalMeeting {
    max-width: 320px;
    width: 48%;
  }

  .p-stockInfo {
    position: absolute;
    top: 6rem;
    right: 0;
    width: 48%;
  }
}